Bug 862084 - Fedora18:Alpha:No options available to save anaconda log during installation failure
Fedora18:Alpha:No options available to save anaconda log during installation ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: report (Show other bugs)
18
ppc64 All
unspecified Severity urgent
: ---
: ---
Assigned To: Gavin Romig-Koch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 16:01 EDT by IBM Bug Proxy
Modified: 2014-02-05 07:24 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:24:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
miz04-install-log.txt (281.60 KB, text/plain)
2012-10-01 16:01 EDT, IBM Bug Proxy
no flags Details
install-log1.txt (251.23 KB, image/png)
2012-10-01 16:01 EDT, IBM Bug Proxy
no flags Details
install-log2.txt (148.21 KB, image/png)
2012-10-01 16:02 EDT, IBM Bug Proxy
no flags Details
install-log3.png (156.23 KB, image/png)
2012-10-01 16:02 EDT, IBM Bug Proxy
no flags Details
install-log4.png (236.90 KB, image/png)
2012-10-01 16:02 EDT, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 85608 None None None 2012-10-01 16:01:11 EDT

  None (edit)
Description IBM Bug Proxy 2012-10-01 16:01:10 EDT
While doing Fedroa 18 ppc64 alpha VNC type installation on P7 LPAR , noticed unknown error occurred .While trying to save the anaconda logs did not find any way/option to save that to any file or local server from vnc install screen. There is only one option, where it can be reported to redhat bugzilla.

--- Logs file & screenshots attached ---

Full installation log attached : miz04-install-log.txt
Screenshots attached : install-log1.png  install-log2.png  install-log3.png  install-log4.png

--- Steps to reproduce ---
1) Boot from virtual DVD & go for VNC installation method.
2) You may noticed some unknown error when you dropped to "Installation Summary" Page.
Try to save the logs ,  but there is no way to do that.
Comment 1 IBM Bug Proxy 2012-10-01 16:01:36 EDT
Created attachment 619978 [details]
miz04-install-log.txt
Comment 2 IBM Bug Proxy 2012-10-01 16:01:51 EDT
Created attachment 619979 [details]
install-log1.txt
Comment 3 IBM Bug Proxy 2012-10-01 16:02:04 EDT
Created attachment 619980 [details]
install-log2.txt
Comment 4 IBM Bug Proxy 2012-10-01 16:02:25 EDT
Created attachment 619981 [details]
install-log3.png
Comment 5 IBM Bug Proxy 2012-10-01 16:02:40 EDT
Created attachment 619983 [details]
install-log4.png
Comment 6 Jiri Moskovcak 2012-10-02 03:26:22 EDT
The logs are in /tmp you can copy them from there.
Comment 7 IBM Bug Proxy 2013-01-24 05:05:01 EST
------- Comment From vaish123@in.ibm.com 2013-01-24 10:01 EDT-------
(In reply to comment #19)
> Have the suggestions in the last comment been tried? It sounds like this is
> working now, but there is an issue getting *in* to the system, so it should
> probably be closed.

Yes it is working now.
In Fedora18 GA PPC64 image , it is able to configure IP for the anaconda log console.
Ans scp is now possible from the console.
This is issue is fixed now.

We can close this bug.

Thanks...
Manas
Comment 8 Fedora End Of Life 2013-12-21 04:00:25 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2014-02-05 07:24:25 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.